[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=d3d9sweet.dll

[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=0
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
UseMRTRendering=0
AdditionalConfigFile=enbseries2.ini

[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=0
EnableMotionBlur=0
EnableWater=0
EnableShadow=0
DepthBias=0
EnableDepthOfField=0

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
ReflectionPower=100
ChromePower=100
UseCurrentFrameReflection=1
ReflectionQuality=1
ReflectionSourceSpecular=50
ReflectionSourceTFactor=50
UseAdditiveReflection=1
ReflectionDepthBias=0
UseLowResReflection=1
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=10
EnvBumpOffset=10
ReflectionFlip=0

[BLOOM]
BloomPowerDay=3
BloomFadeTime=0
BloomConstantDay=3
BloomQuality=1
BloomScreenLevelDay=10
BloomCurveDay=0
BloomPowerNight=3
BloomConstantNight=3
BloomCurveNight=0
BloomScreenLevelNight=10
BloomAdaptationScreenLevel=10
BloomAdaptationMultiplier=10
BloomAllowOversaturation=1
BloomMaxLimit=100

[SSAO]
UseFilter=1
OcclusionQuality=2
FilterQuality=1
DarkeningLevel=0
BrighteningLevel=30
IlluminationLevel=30
AdditiveIlluminationLevel=30
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=50
UseForAlphaTest=0
UseForAlphaBlend=0
UseIndirectLightning=1


[COLORCORRECTION]
DarkeningAmountDay=-10
ScreenLevelDay=66
ScreenLevelNight=23
DarkeningAmountNight=-13
GammaCurveDay=2.9
GammaCurveNight=1
ColorSaturationDay=-1.6
ColorSaturationNight=-1.2
UsePaletteTexture=1

[WATER]
UseWaterDeep=0
WaterDeepness=20
WaterQuality=0

[SHADOW]
ShadowFadeStart=40
ShadowFadeEnd=80
ShadowAmountDay=30
ShadowAmountNight=80
ShadowScreenLevelDay=100
ShadowScreenLevelNight=20
ShadowQuality=1
UseShadowFilter=0
FilterQuality=2
ShadowBlurRange=30

[ENGINE]
ForceAnisotropicFiltering=1
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=1
MotionBlurVelocity=0
MotionBlurRotation=0

[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100

[DEPTHOFFIELD]
DOFQuality=2
DOFNumberOfPasses=1
DOFFocusRange=50
DOFBlurinessRange=10
[PLUGIN]
WeatherMod=0
